RubyGems Navigation menu

Reverse dependencies for sinatra-decorator Latest version of the following gems require sinatra-decorator

Total downloads 6,290

For this version 1,799

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: